.reserve-wrapper {
    margin-bottom: 0;
}

#tb-banner {
    background: url("../images/banner.jpg?v=1") #1767c4 no-repeat;
    background-position: center center;
    height: 380px;
}

#tb-banner:after {
    content: '';
    background: url("../images/ribbon.png") no-repeat;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 537px;
    height: 104px;
    top: 296px;
}

.tb-qleft, .tb-qright {
    display: block;
    position: absolute;
    color: white;
    font-size: 17px;
    text-align: center;
    padding-top: 30px;
}

.tb-qleft {
    background: url("../images/q1.png") no-repeat;
    width: 191px;
    height: 140px;
    top: 126px;
    left: 170px;
    padding-left: 5px;
}

.tb-qright {
    background: url("../images/q2.png") no-repeat;
    width: 175px;
    height: 129px;
    top: 95px;
    right: 170px;
    padding-left: 20px;
    padding-right: 20px;
}

.tb-year {
    margin: 50px auto 0 auto;
    padding: 0 27px;
}

.tb-year .title {
    font-size: 21px;
    color: #3f3f3f;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

.tb-year .title:before {
    content: '';
    background: #ebebeb;
    display: block;
    height: 1px;
    position: absolute;
    width: 100%;
    bottom: 8px;
}

.tb-year .title span:before {
    content: '';
    background: url("../images/cup1.jpg") no-repeat;
    width: 33px;
    height: 40px;
    display: inline-block;
    margin-right: 4px;
    vertical-align: bottom;
}

.tb-year .title span {
    background: #f9f9f9;
    display: inline-block;
    position: relative;
    padding: 0 22px;
}

.tb-students {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

.tb-students .item {
    width: 220px;
    float: left;
    margin: 0 10px;
    border: 1px solid #e2e2e1;
    border-radius: 4px;
    text-align: center;
    padding: 14px 10px 18px 10px;
    cursor: pointer;
    display: inline-block;
}

.tb-students .item-wrap {
    display: block;
    height: 327px;
}

.tb-students .item p {
    margin-bottom: 0;
}

.tb-students .img img {
    width: 136px;
    height: 145px;
    border-radius: 50%;
    margin: 0 auto;
}

.tb-students .name {
    color: #2a70b8;
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0 3px 0;
    min-height: 40px;
    display: table;
    text-align: center;
    width: 100%;
}

.tb-students .name span {
    display: table-cell;
    vertical-align: middle;
}

.tb-students .university {
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 0 6px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.tb-students .desc {
    color: #8f8f8f;
    font-size: 12px;
    padding: 8px 0 0 8px;
    text-align: left;
}

.tb-students .caption {
    position: absolute;
    opacity: 0;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

.tb-students .item:hover .caption {
    opacity: 1;
}

.tb-students .blur {
    width: 223px;
    height: 361px;
    z-index: 5;
    position: absolute;
    bottom: -20px;
    left: -10px;
    border-radius: 5px;
    background: rgba(57,122,189,1);
    background: -moz-linear-gradient(top, rgba(57,122,189,1) 0%, rgba(65,139,212,0.91) 50%, rgba(73,155,234,0.91) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,122,189,1)), color-stop(50%, rgba(65,139,212,0.91)), color-stop(100%, rgba(73,155,234,0.91)));
    background: -webkit-linear-gradient(top, rgba(57,122,189,1) 0%, rgba(65,139,212,0.91) 50%, rgba(73,155,234,0.91) 100%);
    background: -o-linear-gradient(top, rgba(57,122,189,1) 0%, rgba(65,139,212,0.91) 50%, rgba(73,155,234,0.91) 100%);
    background: -ms-linear-gradient(top, rgba(57,122,189,1) 0%, rgba(65,139,212,0.91) 50%, rgba(73,155,234,0.91) 100%);
    background: linear-gradient(to bottom, rgba(57,122,189,1) 0%, rgba(65,139,212,0.91) 50%, rgba(73,155,234,0.91) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#397abd', endColorstr='#499bea', GradientType=0 );
}

.tb-students .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 223px;
    height: 361px;
    text-align: center;
    bottom: -20px;
    left: -10px;
}

.cap-icon {
    background: url(../images/cup.png) no-repeat;
    width: 64px;
    height: 78px;
    display: block;
    margin: 90px auto 0 auto;
}

.cap-btn {
    width: 144px;
    height: 42px;
    line-height: 42px;
    border-radius: 30px;
    background: #f68b20;
    font-size: 17px;
    color: white;
    text-align: center;
    display: inline-block;
    margin-top: 30px;
}

.cap-btn:hover, .cap-btn:focus {
    color: white;
}

.slick-arrow {
    width: 20px;
    height: 39px;
    top: 50%;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    outline: none;
    background: #f9f9f9;
    border: 1px solid #b7b7b7;
    border-radius: 40px;
    color: #c1c1c1;
}

.slick-prev.slick-arrow {
    left: -25px;
}

.slick-next.slick-arrow {
    right: -25px;
}

.tb-sdetail {
    display: none;
    padding: 30px 15px;
}

.tb-sdetail-wrap {
    position: relative;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    padding: 70px 40px 30px 40px;
}

.tb-sdetail-wrap:before {
    content: "";
    position: absolute;
    top: -29px;
    bottom: auto;
    left: 80px;
    right: auto;
    border-width: 0 14px 28px 14px;
    border-style: solid;
    border-color: #dcdcdc transparent;
    display: block;
    width: 0;
}

.tb-sdetail-wrap:after {
    content: "";
    position: absolute;
    top: -26px;
    bottom: auto;
    left: 80px;
    right: auto;
    border-width: 0 14px 28px 14px;
    border-style: solid;
    border-color: #f9f9f9 transparent;
    display: block;
    width: 0;
}

.tb-col1 {
    display: table-cell;
    width: 310px;
}

.tb-col2 {
    display: table-cell;
    vertical-align: top;
}

.tb-col1 .img {
    margin: 50px 0 28px 0;
}

.tb-col1 .img img {
    width: 270px;
    height: 280px;
    border-radius: 50%;
}

.tb-col1 .username {
    font-size: 18px;
    color: #1a6fc9;
    width: 270px;
    text-align: center;
}

.tb-col2 .header {
    border-bottom: 1px solid #f68b20;
    padding-bottom: 10px;
    margin-bottom: 18px;
}

.tb-col2 .header h3 {
    font-size: 21px;
    color: #272727;
    margin: 0 0 8px 0;
}

.tb-col2 .header .result p {
    margin-bottom: 0;
}

.tb-col2 .header .result {
    font-style: italic;
    font-size: 18px;
    font-weight: bold;
    color: #f68b20;
}

.tb-col2 .body ul {
    padding: 0;
    list-style: none;
}

.tb-col2 .body li {
    font-size: 16px;
    color: #3e3e3e;
    position: relative;
    margin-bottom: 20px;
    padding-left: 25px;
}

.tb-col2 .body li:before {
    content: '';
    position: absolute;
    left: 0;
    width: 10px;
    height: 10px;
    background: #f68b20;
    display: inline-block;
    border-radius: 50%;
    margin: 4px 12px 0 0;
    vertical-align: top;
}

.tb-col2 .body li span {
    display: inline-block;
    width: 96%;
}

.tb-col2 .body li span.pb {
    font-weight: 500;
}

.tb-col2 .hs-courses {
    list-style: none;
    margin-top: 15px;
    padding-left: 25px;
}

.tb-col2 .hs-courses li:before {
    content: '';
    background: white;
}

.tb-col2 .hs-courses li {
    margin-bottom: 12px;
}

.tb-col2 .hs-courses li img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 15px;
}

.tb-col2 .hs-courses li a {
    font-size: 12px;
    color: #939393;
    text-transform: uppercase;
}

.tb-col2 .nav-tabs {
    border-bottom: none;
}

.tb-col2 .nav-tabs > li > a {
    font-size: 12px;
    color: #666666;
    border: 1px solid #a7a9ac;
    padding: 10px 17px;
    margin-right: 0;
    border-right: none;
}

.tb-col2 .nav-tabs > li.active > a, .tb-col2 .nav-tabs > li:hover a {
    background: #0e76bc;
    color: white;
}

.tb-col2 .nav-tabs > li:last-child > a {
    border-right: 1px solid #a7a9ac;
}

.tb-col2 .tab-content>.tab-pane {
    padding-top: 30px;
    line-height: 1.5;
}

.tb-bot {
    margin: 80px 40px 0 40px;
}

.tb-botl {
    width: 294px;
    float: left;
    margin-right: 25px;
}

.tb-botr {
    width: 625px;
    background: #f7bf2e;
    border-radius: 4px;
    float: left;
    padding: 16px 20px;
}

.btnbot {
    width: 294px;
    height: 69px;
    display: inline-block;
    font-size: 17px;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative;
    color: white;
}

.btnbot:hover, .btnbot:focus {
    color: white;
}

.btn-dkhn {
    background: #f68b20;
    margin-bottom: 30px;
}

.btn-dkhn:before {
    content: '';
    background: url("../images/dkhn.png") no-repeat;
    width: 40px;
    height: 42px;
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 38px;
}

.btnbot span {
    display: inline-block;
}

.btn-dkhn span {
    padding-top: 28px;
    margin-left: 85px;
}

.btn-ktnl span {
    padding-top: 18px;
    text-align: center;
    margin-left: 90px;
}

.btn-ktnl {
    background: #144f89;
}

.btn-ktnl:before {
    content: '';
    background: url("../images/ktnl.png") no-repeat;
    width: 45px;
    height: 43px;
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 38px;
}

.btn-lib span {
    font-size: 28px;
    color: white;
    text-transform: uppercase;
}

.tb-paging {
    margin: 20px 43px 15px 0;
}

.tb-paging .paging {
    text-align: right;
}

.tb-paging .paging a {
    width: 27px;
    height: 27px;
    line-height: 27px;
    display: inline-block;
    border: 1px solid #b7b7b7;
    border-radius: 4px;
    font-size: 12px;
    color: #808080;
    text-align: center;
}

.tb-paging .paging a i {
    line-height: 27px;
}

.tb-paging .paging a.active {
    background: #07488f;
    color: white;
}

.tb-close {
    background: url("../images/close.jpg") no-repeat;
    width: 53px;
    height: 47px;
    position: absolute;
    top: 0;
    right: 1px;
    cursor: pointer;
}